--- a/src/CMakeLists.txt	2023-03-17 07:56:28.024099581 +0000
+++ b/src/CMakeLists.txt	2023-03-17 11:24:21.816570182 +0000
@@ -26,8 +26,6 @@
     add_subdirectory(daemon)
 endif()
 
-include(../cmake/gtest.cmake)
-
 if(INPUTLEAP_BUILD_TESTS)
     add_subdirectory(test/integtests)
     add_subdirectory(test/unittests)
